@font-face{
	font-family: calibri;
	src: url(common_assests/fonts/calibri.ttf);
	font-weight: normal;
	font-style: normal;
}

input{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 43px;
	line-height: 40px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	/* background-color: rgba(0,0,0,0.2); */
	background-color: transparent;
	position: absolute;
	top: -8px;
	border-radius: 0;
	height: 16px;
}

input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
}

input[type=text]:focus, textarea:focus {
  background-color:rgba(45, 148, 249, 0.2);
  outline: none;
}
input:disabled, input:read-only{
	background-color: transparent;
}

::placeholder {
  color: #7b7b7b;
  /*opacity: 0.5;*/
  background-color: transparent;
	font-family:"Rs_print_dashed Regular";
  /*font-size: 40px;
  line-height: 42px !important;*/
}

.input_curve1{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family:"Rs_print_solid";
	font-size: 42px;
	line-height: 55px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	background-color: rgba(0,0,0,0.2);
	background-color: transparent;
	position: absolute;
	top: -9px;
	border-radius: 0;
	height: 16px;
}
.input_curve001{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family:"Rs_print_solid";
	font-size: 42px;
	line-height: 55px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	background-color: rgba(0,0,0,0.2);
	background-color: transparent;
	position: absolute;
	top: -9px;
	border-radius: 0;
	height: 16px;
}

.input_curve01{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family:"Rs_print_solid";
	font-size: 38px;
	line-height: 55px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	background-color: rgba(0,0,0,0.2);
	background-color: transparent;
	position: absolute;
	top: -9px;
	border-radius: 0;
	height: 16px;
	text-indent: 5px;
}

.input1{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 25px;
	line-height: 34px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	/* background-color: rgba(0,0,0,0.2); */
	background-color: transparent;
	position: absolute;
	top: -8px;
	border-radius: 0;
	height: 30px;
}

.input_cen{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: "Century Gothic_Regular_New";
	font-size: 25px;
	line-height: 34px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	/* background-color: rgba(0,0,0,0.2); */
	background-color: transparent;
	position: absolute;
	top: -8px;
	border-radius: 0;
	height: 30px;
}
.input2{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 25px;
	line-height: 34px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	/* background-color: rgba(0,0,0,0.2); */
	background-color: transparent;
	position: absolute;
	top: -8px;
	border-radius: 0;
	height: 30px;
	-webkit-transform: rotatex(-180.000deg);
	transform: rotatex(-180.000deg);
}
.input3{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 25px;
	line-height: 34px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	/* background-color: rgba(0,0,0,0.2); */
	background-color: transparent;
	position: absolute;
	top: -8px;
	border-radius: 0;
	height: 30px;
	-webkit-transform: rotateY(-180.000deg);
	transform: rotateY(-180.000deg);
}


.input00{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 15px;
	line-height: 16px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	/* background-color: rgba(0,0,0,0.2); */
	background-color: transparent;
	position: absolute;
	top: -10px;
	border-radius: 0;
	height: 18px;
}

.tik {
	width: 20px;
	height: 20px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	vertical-align: middle;
	cursor: pointer;
}
.tik1 {
	width: 20px;
	height: 20px;
	display: inline-block;
	/*border: 1px dotted #f15922;*/
	border-radius: 11px;
	vertical-align: middle;
	cursor: pointer;
	background: #fff;
}
.rb5{
	border: solid 1px #7b7b7b;
	border-radius: 5px;
}
/*===================================*/
.input_left{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 15px;
	line-height: 16px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: left;
	text-indent:10px;
	background-color: transparent;
}

.input_t{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 12px;
	line-height: 15px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	text-align: center;
	background-color: transparent;
}

.input_num{
	font-family: calibri;
	text-align: right;
	font-size: 15px;
	line-height: 16px !important;
	letter-spacing: 11px;
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	color: #7b7b7b;
	background-color: transparent;
}
.input_num_r{
	font-family: calibri;
	text-align: right;
	font-size: 15px;
	line-height: 16px !important;
	letter-spacing: 3px;
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	color: #7b7b7b;
	background-color: transparent;
}
.input_num2{
	font-family: calibri;
	text-align: right;
	font-size: 16px;
	line-height: 18px !important;
	letter-spacing: 12px;
	text-indent: 48px;
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 2px;
	padding-bottom: 0px;
	color: #7b7b7b;
	background-color: transparent;
}
.input_num3{
	font-family: calibri;
	text-align: right;
	font-size: 16px;
	line-height: 18px !important;
	letter-spacing: 12px;
	text-indent: 49px;
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 2px;
	padding-bottom: 0px;
	color: #7b7b7b;
	background-color: transparent;
}
.input_num03{
	font-family: calibri;
	text-align: right;
	font-size: 16px;
	line-height: 18px !important;
	letter-spacing: 12px;
	text-indent: 27px;
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 2px;
	padding-bottom: 0px;
	color: #7b7b7b;
	background-color: transparent;
}
.input_num4{
	font-family: calibri;
	text-align: right;
	font-size: 16px;
	line-height: 18px !important;
	letter-spacing: 12px;
	text-indent: 27px;
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 2px;
	padding-bottom: 0px;
	color: #7b7b7b;
	background-color: transparent;
}

.input_s{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 11px;
	line-height: 14px !important;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 0px;
	text-align: center;
	background-color: transparent;
}
.input_s6{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 9px;
	line-height: 14px !important;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 0px;
	text-align: center;
	background-color: transparent;
}
textarea{
	outline: 0px;
	border: 0px;
	margin: 0px;
	padding: 0px;
	color: #7b7b7b;
	font-family: calibri;
	font-size: 12px;
	line-height: 12px;
	resize: none;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	overflow: auto;
	height: 40px;
	background-color: transparent;
}

/*---------------smooth border---------------*/
.bbox{border: solid 1px red;border: solid 1px #000000;}
.bbox1{border: solid 1px transparent;/* border: solid 1px #000000; */}
.bbox_r{border: dashed 1px red;/* border: solid 1px #000000; */}
.bbox_w{/* border: solid 1px red; *//* background-color: #ffffff; */}
.bbox_g{border: solid 1px #b3c234;}
.bbox_v{border: solid 1px #b172b0;}
.bbox0{border: solid 1px transparent;}
.bl{border-left: solid 1px #0088ce;}
.br{border-right: solid 1px #0088ce;}
.bt{border-top: solid 1px #0088ce;}
.bb{ border-bottom: solid 1px #000000; /*border-bottom: 1px solid red;*/}
.bb0{border-bottom: solid 1px #000;background-color: transparent;}
.bb1{border-bottom: solid 1px transparent;}

/*---------------dotted border---------------*/
.dbox{border: dotted 1px #7b7b7b;}
.dboxw{border: dashed 1.5px #7b7b7b;background-color: #ffffff;}
.dl{border-left: dotted 1px #0088ce;}
.dr{border-right: dotted 1px #0088ce;}
.dt{border-top: dotted 1px #0088ce;}
.db{border-bottom: dotted 1px #000000;}

/*---------------border colors---------------*/
.b_green{border-color: green;}
.b_red{border-color: red;}
.b_blue{border-color: blue;}
.b_gray{border-color: #7b7b7b;}
.b_black{border-color: #000000;}
/*---------------radius---------------*/
.tik01 {
	width: 26px !important;
	height: 26px !important;
	display: inline-block !important;
	border: 2px dotted #7b7b7b !important;
	border-radius: 100px !important;
	vertical-align: middle !important;
	cursor: pointer;
}
.vtik01 {
	width: 20px;
	height: 20px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	vertical-align: middle;
	cursor: pointer;
}
.tikr {
	width: 21px;
	height: 21px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkr1a.png") no-repeat;
	background-size: 20px 20px;
	vertical-align: middle;
	background-position: 0px;
}
.vtikr {
	width: 12px;
	height: 12px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkr1a.png") no-repeat;
	background-size: 12px 12px;
	vertical-align: middle;
	background-position: 0px;
}
.tikr_c {
	width: 26px;
	height: 26px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkr1a.png") no-repeat;
	background-size: 25px 25px;
	vertical-align: middle;
	background-position: 1px;
}

.tikr1e {
	width: 16px;
	height: 16px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkr1a.png") no-repeat;
	background-size: 15px 15px;
	vertical-align: middle;
	background-position: 0px;
}
.tikr1e0 {
	width: 16px;
	height: 16px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
/*	background: url("common_assests/images/tkr1a.png") no-repeat;*/
	background-size: 15px 15px;
	vertical-align: middle;
	background-position: 0px;
}
.tikr_c1 {
	width: 13px;
	height: 13px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkr1a.png") no-repeat;
	background-size: 12px 12px;
	vertical-align: middle;
	background-position: 0.5px 0.5px;
}

.tikw {
	width: 23px;
	height: 23px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkw1a.png") no-repeat;
	background-size: 19px 19px;
	vertical-align: middle;
	background-position: 0.5px .5px;
}
.vtikw {
	width: 12px;
	height: 12px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkw1a.png") no-repeat;
	background-size: 12px 12px;
	vertical-align: middle;
	background-position: 0.7px 0px;
}

.tikw_c {
	width: 26px;
	height: 26px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkw1a.png") no-repeat;
	background-size: 24px 24px;
	vertical-align: middle;
	background-position: 0.9px 0.6px;
}
.tikw_c1 {
	width: 13px;
	height: 13px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	background: url("common_assests/images/tkw1a.png") no-repeat;
	background-size: 12px 12px;
	vertical-align: middle;
	background-position: 0.5px 0.5px;
}

.tik1w {
	width: 20px;
	height: 20px;
	display: inline-block;
	/*border: 1px dotted #f15922;*/
	border-radius: 11px;
	background: url("common_assests/images/tkw1a.png") no-repeat;
	background-size: 8px 8px;
	vertical-align: middle;
}
.cr{
    border: solid 1px transparent;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
.cr1{
    border: solid 1px transparent;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
.cr_t{
    border: solid 1px transparent;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
.cr_b{
    border: solid 1px transparent;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
.cr1_b{
    border: solid 1px transparent;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
.cr_red{
    border: solid 1px red;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
.cr_green{
    border: solid 1px green;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
.cr_green1{
    border: solid 1px green;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
}
.cr_w{
    border: solid 1px #fff;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
}
.cr_black{
    border: solid 1px #7b7b7b;
    border-radius: 5px;
    padding: 1px;
    margin: -1px;
    cursor: pointer;
}
/*---------------Match the columns---------------*/
.left_bubble{
    display: inline-block;	
}
.right_bubble{
    /* float: right; */
    display: inline-block;
}
.Match0 {
font-family: "ab";
font-size:14px;
line-height: 24px;
width: 12px;
height: 12px;
display: inline-block;
margin-top: 0px;
margin-right: 0px;
background-color: #e3a4a4;
text-align: center;
/*cursor: pointer;*/
border-radius: 25px;
color: #ffffff;
vertical-align: middle;
border: 2px solid transparent;
}
.Match1 {
width: 12px;
height: 12px;
display: inline-block;
background-color: #e3a4a4;
cursor: pointer;
border-radius: 25px;
color: #ffffff;
vertical-align: middle;
border: 2px solid transparent;
}
.Match1:active {
width: 12px;
height: 12px;
display: inline-block;
background-color: #e3a4a4;
cursor: pointer;
border-radius: 25px;
color: #ffffff;
vertical-align: middle;
border: 2px solid #c2362e;
}
.selected {
font-family: "ab";
font-size:14px;
line-height: 24px;
width: 12px;
height: 12px;
display: inline-block;
margin-top: 0px;
margin-right: 0px;
background-color: #c2362e;
text-align: center;
cursor: pointer;
border-radius: 25px;
color: #ffffff;
vertical-align: middle;
border: 2px solid #c2362e;
}
.float-left{float:left;}
.float-right{float:right;}
.float-right1{float:right;margin-top: 0px;}
.two_bubble{
	display:inline-block;
}
#reset_btn1{
position: absolute;
    z-index: 1000;
    display: none;
    border-radius: 100px;
    background-color: rgba(193,195,190,1);
    padding: 2px;
}
#reset_btn{
    cursor: pointer;
    display: block;
    width: 40px;
}

.img1{
	display:inline-block;
	text-align:center;
}
/*---------------circle---------------*/
.cg1{
	border:2px solid green;
	border-radius:10px;
	padding:1px;
	cursor:pointer;
}
/*.cr1{
	border:2px solid red;
	border-radius:10px;
	padding:1px;
	cursor:pointer;
}*/
.cw1{
	border:2px solid transparent;
	border-radius:10px;
	padding:1px;
	cursor:pointer;
}
.cw{
	border:2px solid transparent;
	border-radius:10px;
	padding:1px;
	cursor:pointer;
}
.aa{display:none;}
.float-r{float: right;display:block}
.l-padding{padding-left: 0;}
.t-padding0{padding: 0;}
.left{text-align:left;}
.right{text-align:right;}
.uppercase{text-transform: uppercase;}
.lowercase{text-transform: lowercase;}
.black{color: #000;}
.zind{z-index: 200 !important;}
.zind0{z-index: 50 !important;}
.zind01{z-index: 40 !important;}
.zind02{z-index: 30 !important;}
.zind_a{z-index: 51130 !important;}
.text{opacity: 100;}
.rtik1, .rtik2{
	width: 21px;
	height: 21px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 5px;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ffffff;
}
.rvtik1, .rvtik2{
	width: 12px;
	height: 12px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 2px;
	vertical-align: middle;
	cursor: pointer;
	background-color: #fff;
}
.rtik1_c, .rtik2_c{
	width: 26px;
	height: 26px;
	display: inline-block;
	border: 2px dotted #7b7b7b;
	border-radius: 50px;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ffffff;
}
.rtik1_cb, .rtik2_cb{
	width: 26px;
	height: 26px;
	display: inline-block;
	border: 2px solid #7b7b7b;
	border-radius: 50px;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ffffff;
}

.rtik_c{
	width: 20px;
	height: 20px;
	display: inline-block;
	border: 1px dotted #7b7b7b;
	border-radius: 50px;
	vertical-align: middle;
	cursor: pointer;
	/* background-color: #ffe7a7; */
}

.rtik1_c1, .rtik2_c1{
	width: 20px;
	height: 20px;
	display: inline-block;
	border: 1.5px dotted #ffdd7e;
	border-radius: 50px;
	vertical-align: middle;
	cursor: pointer;
	background-color: #ffdd7e;
}
.tik_c11, .tik_c22{
	width: 13px;
	height: 13px;
	display: inline-block;
	border: 1px solid #7b7b7b !important;
	vertical-align: middle;
	cursor: pointer;
	border-radius: 50px;
}

.cgreen{
    -webkit-text-fill-color: #00A651; 
	color: #00A651;
	opacity: 1;
}
.igreen{
    -webkit-text-fill-color: rgb(0, 166, 81); /*green / #00A651; */ 
	color: rgb(0, 166, 81);
	opacity: 1;
}

.iund{border-bottom: solid 1px #fff;}
.rtikzoom{
	    transform: scale(1, 1) translate(0px, 0px);
}
.ihide{display: none !important;}
.und{
    cursor: pointer;
}
.und1{
    cursor: pointer;
}

.und_green{
    border-bottom: solid 1px green;
    cursor: pointer;
}
.und_red{
    border-bottom: solid 1px red;
    cursor: pointer;
}
.und_green1{
    border-bottom: solid 1px green;
}
.und_b{
    border-bottom: solid 1px #000;
}
.Underline{
    border-bottom: solid 1px #000;
}
.ansTrans{
	transform: scale(1, 1);
}
.left_ind90{text-align:left; text-indent: 90px}
.left_ind10{text-align:left; text-indent: 10px}
.click_csr {
    cursor: pointer;
}
.bgcw{background-color: #ffffff;}


.frac{
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	text-indent: 0px;
}
.numerator{
	display: block;
	/*! font-size: 1em; */
	line-height: 10px;
}
.denumerator{
	display: block;
	/*! font-size: 1em; */
	line-height: 9px;
	margin-top: 1px;
}
.denumerator1{
	display: block;
	/*! font-size: 1em; */
	line-height: 9px;
/*	margin-top: 1px;*/
}

.divider{
    border-top: solid 1px;
    width: 140%;
    display: block;
    margin-top: 3px;
    margin-left: -4px;
}
.divider0{
    border-top: solid 1px;
    width: 113%;
    display: block;
    margin-top: 3px;
    margin-left: -2px;
    margin-bottom: -1px;
}
.divider1{
    border-top: solid 1px;
    width: 140%;
    display: block;
    margin-top: 1px;
    margin-left: -2px;
}

.divider2{
    border-top: solid 1px;
    width: 140%;
    display: block;
    margin-top: 1px;
    margin-left: -3px;
}
